
/*------------------------------------------------------
　　　　　　　コンテンツ２の基本設定
------------------------------------------------------*/
#contents2{
	width:750px;
	height:auto;
	float:right;
	margin:5px 0px 0px 0px;
}

@media screen and ( max-width:479px )
{
	#contents2
	{
		width:auto;
		margin:0;
		padding:0;
		float:none;
	}
}

/*------------------------------------------------------
　　　　　　　バナー下のキャッチコピー
------------------------------------------------------*/
.catch{
	font-size:74%;
	color:#482E06;
	letter-spacing:1px;
	padding-bottom:5px;
}

@media screen and ( max-width:479px )
{
	.catch
	{
		font-size:13px;
		line-height:1.2em;
		color:#482E06;
		padding:0 2% 0 2%;
	}
}

/*-----------------------------------------------------
　　　ランキング中身(人気単品ランク～忘年会ランク)
-----------------------------------------------------*/
/*ランキングを覆う一番外の枠*/
#rankingaria{width:;}

@media screen and ( max-width:479px )
{
	#rankingaria
	{
		width:auto;
		margin:0;
		padding:0;
		float:none;
	}
}

/*各種ランキング内容が入る場所*/
#areasingle{width:750px;}
#areaset{width:750px;}
#areaniji{width:750px;}
#areagolf{width:750px;}
#areaparty{width:750px;}

/*見出しランキングバー*/
.ber-m{
	width:750px;
	height:56px;
	margin:10px 0px;
	text-indent:-9999px;
}

#youto{background:url(../toppicture/youtobetu.jpg) no-repeat;}
#jyanru{background:url(../toppicture/janru.jpg) no-repeat;}

/*-----------------------------------------------------
　　　　上位・下位ランキングの枠範囲【共通】
-----------------------------------------------------*/
/*大枠*/
.areabox{
	width:100%;
	height:auto;
	margin-bottom:2%;
	vertical-align:top;
}
/*小枠*/
.areabox li{
	display:inline-block;
}

/*-----------------------------------------------------
　　　　　　　　　カテゴリ選択
-----------------------------------------------------*/
/*カテゴリバナー*/
.cate {
	text-align:center;
}
.cate li{
	margin:1%,2%,0,2%;
	display:inline-block;
}
/*カテゴリバナー　スマホ*/
@media screen and ( max-width:479px )
{
	.cate li
	{
		width:30%;
	}
}

/*-----------------------------------------------------
　　　　　　　上位ランキングの枠範囲
-----------------------------------------------------*/

/*小枠*/
.upperbox li{
	width:48%;
	height:auto;
	margin:1%;
	display:inline-block;
	float:left;
}
/*小枠　スマホ*/
@media screen and ( max-width:479px )
{
	.upperbox .areabox li
	{
		width:98%;
	}
}

/*商品画像*/
.upperbox span img{
	width:45%;
	height:auto;
	display:inline-block;
}

/*他img*/
.upperbox img{
	width:100%;
	display:inline-block;
}

/*コメント枠*/
.uppercoment{
	width:40%;
	height:auto;
	padding:0,1%;
	display:inline-block;
	vertical-align: top;
}

/*-----------------------------------------------------
　　　　　　　　下位ランキングの枠範囲
-----------------------------------------------------*/
/*小枠*/
.lowerbox li{
	width:22%;
	height:auto;
	margin:1%;
	display:inline-block;
}
/*小枠　スマホ*/
@media screen and ( max-width:479px )
{
	.lowerbox li
	{
		width:30%;
		margin:0.5%;
	}
}

/*商品画像*/
.lowerbox span img{
	width:100%;
	height:auto;
	display:inline-block;
}
/*他img*/
.upperbox img{
	display:inline-block;
}

/*-----------------------------------------------------
　　　　　　　　ページトップへ戻る
-----------------------------------------------------*/
#pageTop{
	text-align:center;
}


.rank_menu{
	width: 100%;
	padding: 2%;
	box-sizing: border-box;
	font-size: 0;
}

.rank_menu li{
	width: 47.5%;
	display: inline-block;
	border: 1px #FF9933 solid;
	font-size: 13px;
	padding: 2% 0 2% 1.5%;
}
.rank_menu a{
	color: #000;
	display: block;
}

.rank_menu img{
	width: 10%;
}







.single_item_rank{
	width: 100%;
	padding:1% 1% 2%;
	box-sizing: border-box;
}

.single_item_rank ul{
	width: 100%;
	font-size: 0;
}

.single_item_rank li{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding:0 2% 2%;
	font-size: 14px;
}

.single_item_rank h2{
	margin: 0;
}

.single_item_rank p{
	border-top: 1px solid #000;
	padding-top: 1%;
}

.single_item_rank p:first-line{
	color: #FF0004;
	line-height: 1.5;
}

.rank_number{
	width: 24%;
	padding:0 38% 1% 38%;
}



@media screen and ( min-width:479px )
{
	.disniy{
		width: 230px;
	}
	
	.rank_menu ul{
		padding-bottom:27%;
	}
	
	.rank_number{
	width: 15%;
	padding: 1% 0 2%;
	display: block;
}

	.single_item_rank li{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding:0 2% 2%;
	font-size: 14px;
}
	
	
	
}




#contents2 h1,#contents2 h2,#contents2 h3,#contents2 p{ font-family: 'Yu Gothic UI',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;}

.rank-ttl{
	font-size: 21px;
	text-align: center;
	padding: 2% 0 1%;
	color: #222;
}

/*★ジャンプメニュー*/
.rank-jump-menu{
	width: 100%;
	margin: 2% 0 0;
	display: flex;
	justify-content: space-between;
}

.rank-jump-menu li{
	width: 23%;
	height: auto;
	text-align: center;
	font-size: 18px;
	border-bottom: 5px solid #dadad9;
	font-weight: bold;
}

.rank-jump-menu li a{ display: block; padding: 6% 0;}
.rank-jump-menu li a:hover{ color: #fff;}

.rank-bg-red{ background-color: #ae1f25; color: #fff;}
.rank-bg-blu{ background-color: #163a77; color: #fff;}
.rank-bg-orn{ background-color: #df8f1f; color: #fff;}
.rank-bg-pnk{ background-color: #cb4f87; color: #fff;}

.rank-jump-menu li .fas{font-size: 22px; padding: 0 5% 0 0;　vertical-align: top;}

a {	text-decoration: none; color : inherit;}
ul { list-style: none;}

/*ランキング*/
.rank_list {
  width: 100%;
  height: auto;
	margin: 0;
  overflow-x: auto;
  overflow-y: hidden;
}
.rank_list ul {
  	width: 749px;
    height: auto;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.rank_list ul li {
	width: 18.5%;
    border-left: 1px solid #fff;
    margin: 4% 0 0;
	font-feature-settings: "palt";
	line-height: 1.1em;
}
.rank_list ul li:last-child {
  border-right: 1px solid #fff;
}

#main-contents a img:hover {
	opacity: 0.8;
	transition: 0.3s linear;
	transform: translate3d(0, 3px, 0);
}

/*順位*/
.rank_list ul li div{
	width: 100%;
}

.rank_list ul li div img{
	width: 35px;
	height: auto;
	margin: 0 2px 0 0;
	display: inline-block;
}

.rank-nmb{
	font-size: 33px;
	display: inline-block;
	font-weight: bold;
	color: #ae1f25;
	margin: 0 0 0 2%;
}

.rank-name{
	font-size: 15px;
	margin: 0 2px 0 0;
	width: 95px;
	height: auto;
	display: inline-block;
	font-weight: bold;
	color: #222;
}

.rank_list li a>img{
	width: 100%;
    height: auto;
	margin: 2% 0;
	border: 1px solid #c0c0c0;
}

.rank_list ul li .rank-item-desc{
	margin: 0;
    font-size: 13px;
    line-height: 1.2em;
}


#rank-again{
	margin: 4% 0 0;
	padding: 3% 0;
	border-top: 15px solid #dadad9;
}

#rank-again h2{
	font-size: 23px;
	text-align: center;
	padding: 0 0 1%;
	font-weight: bold;
}

